Subject: Re: [MOBILE-IP] v4 fast handoff lack of interest?

From: "Bilgic, Murat" <[email-masked]>
Date: Tue, 7 Nov 2000 14:19:45 -0800

After so many years of no significant deployment, it's very hard to show
enthusiasm for mobileIPv4. MobileIPv6 is a more interesting work item.

Murat Bilgic

> -----Original Message-----
> From: Roberts Philip-qa3445 [SMTP:[email-masked]]
> Sent: Tuesday, November 07, 2000 3:05 PM
> To:   [email-masked]
> Subject:      [MOBILE-IP] v4 fast handoff lack of interest?
>
> Hi folks,
>
>         I'm perceiving the working group has a lack of interest in the v4
> fast handoff proposals.  The v4 team did its work and produced two drafts:
> draft-calhoun-mobileip-proactive-fa-02.txt
> draft-elmalki-mobileip-fast-handoffs-03.txt
>
>         There was a list of differences posted and a pointer to the design
> team archive.  There were a couple of messages by people who were in the
> design team as a follow-up but little other group comment.
>
>         Raj and I are trying to discern whether the working group is a)
> uninterested in making a decision about the proposals (either one is fine)
> or b) uninterested in having a v4 fast handoff work item because it's not
> perceived as something that's going to be used.  It's hard for us to draw
> any conclusions on this without some comments.  Care to give us a sense
> about it?
>
> Thanks,
> Phil

---

From: Patrice Calhoun <[email-masked]>
Date: Tue, 7 Nov 2000 14:30:58 -0800

Well given 3GPP2's rather grandiose Mobile IPv4 deployment plans, perhaps that
shouldn't be much of a reason.

My opinion is that this work is necessary for next generation CDMA networks
(at the very least).

PatC